.slider-container {
  margin: 20px auto;
}

.article-text {
  padding: 20px 30px;
  font-size: var(--title-size);
  line-height: 35px;
  font-weight: bold;
  color: var(--text-color);
}

.icon-position {
  display: flex;
  justify-content: center;
}

/*Cards*/
.about-container {
  max-width: 1220px;
  margin: 20px auto;
  padding: 20px;
}

.about-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}

.about-card {
  display: grid;
  grid-template-rows: 0.7fr 0.2fr 1fr;
  grid-template-columns: 1fr;
  text-align: center;
  border: 5px solid var(--secondary-color);
  padding: 10px 20px;
  border-radius: 15px;
}

.about-card-title {
  text-transform: uppercase;
  font-size: var(--title-size);
  font-weight: bold;
  color: var(--main-color);
}

.about-card-text-string {
  text-align: start;
  padding: 10px 0;
  color: var(--text-color);
  font-weight: bold;
  line-height: 25px;
}

.about-card-text-string:before {
  content: "\00B7";
  margin-right: 5px;
}

@media screen and (max-width: 745px) {
  .about-wrapper {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 1fr;
  }
  .article-text {
    text-align: center;
  }
}
